=== debian/changelog ===
qubes-manager (4.1.10-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 16 Jul 2020 06:10:58 +0200

qubes-manager (4.1.10-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Jul 2020 06:10:58 +0200

qubes-manager (4.1.9-1) unstable; urgency=medium

  Initial commit

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 14 Jun 2020 10:00:00 +0200
