## qubes-manager 4.1.19

=== debian/changelog ===
qubes-manager (4.1.19-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 31 Aug 2021 04:01:02 +0200

qubes-manager (4.1.19-1) unstable; urgency=medium

  * restore: do not show error after unmounting a backup disk

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 31 Aug 2021 04:01:02 +0200
