## qubes-manager 4.1.22

=== debian/changelog ===
qubes-manager (4.1.22-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 09 Nov 2021 06:26:51 +0100

qubes-manager (4.1.22-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix functioning of shutdown-idle checkbox in settings
  * Clear property cache in VM settings' apply

  [ Marek Marczykowski-Górecki ]
  * rpm/deb: require new enough python3-qubesadmin

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Nov 2021 06:26:51 +0100
