## qubes-manager 4.1.23

=== debian/changelog ===
qubes-manager (4.1.23-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 01 Mar 2022 01:41:55 +0100

qubes-manager (4.1.23-1) unstable; urgency=medium

  [ xaki23 ]
  * remove all traces of the dsa-4371 workaround

  [ Marek Marczykowski-Górecki ]
  * tests: drop remaining parts of DSA-4371 workaround
  * Relax check on repository qrexec call

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 01 Mar 2022 01:41:55 +0100
