=== ci/requirements.txt ===
--- 
+++ 
@@ -8,4 +8,4 @@
 pylint
 sphinx
 PyYAML
-Quamash
+qasync
