=== debian/changelog ===
qubes-manager (4.1.25-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 08 Aug 2022 04:38:03 +0200

qubes-manager (4.1.25-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: adjust expected update() call counts

  [ Frédéric Pierret (fepitre) ]
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 Aug 2022 04:38:03 +0200
