## qubes-manager 4.1.28

=== debian/changelog ===
qubes-manager (4.1.28-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 18 Dec 2022 03:51:34 +0100

qubes-manager (4.1.28-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix tests for kernel settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Dec 2022 03:51:34 +0100
