## qubes-manager 4.2.1

=== debian/changelog ===
qubes-manager (4.2.1-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 17 Feb 2023 05:09:55 +0100

qubes-manager (4.2.1-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix detecting if widget was changed in VM settings
  * Pylint version update
  * Add minimize/maximize buttons to manager tools
  * Enforce using int sizes in global settings
  * Fix log_dialog
  * Fix tests for python 3.11

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 Feb 2023 05:09:55 +0100

qubes-manager (4.2.0-1) unstable; urgency=medium

  [ Maja Kądziołka ]
  * Warn about metadata leaks in backups

  [ Marta Marczykowska-Górecka ]
  * Remove menu positions from old menu

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 20 Jan 2023 04:52:17 +0100
