## qubes-manager 4.2.2

=== debian/changelog ===
qubes-manager (4.2.2-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 18 Feb 2023 02:38:13 +0100

qubes-manager (4.2.2-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Make available/selected apps in settings clearer

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Feb 2023 02:38:13 +0100
