## qubes-manager 4.2.8

=== debian/changelog ===
qubes-manager (4.2.8-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 05 Jan 2024 03:28:42 +0100

qubes-manager (4.2.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove relative imports from qubesmanager
  * Fix broken VM settings for a VM with temporary unlocked FW

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 Jan 2024 03:28:42 +0100

qubes-manager (4.2.7-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Update size on disk in Qube Manager occassionally

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 22 Nov 2023 14:55:24 +0100

qubes-manager (4.2.6-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Restart should be possible for persistent dispvms
  * Use subprocess.Popen to spawn global config in manager
  * Use updater GUI for Qube Manager updates

  [ Rudd-O ]
  * Fix uses of subprocess.Popen

  [ Manuel Amador (Rudd-O) ]
  * Correct CI errors.

  [ Marta Marczykowska-Górecka ]
  * Set menu-items feature instead of running qvm-appmenus
  * Fix tests for new updater

  [ Marek Marczykowski-Górecki ]
  * Update tests after fixing QubesOS/qubes-issues#8387

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2023 03:50:03 +0200
