## qubes-manager 4.2.9

=== Makefile ===
--- 
+++ 
@@ -38,12 +38,12 @@
 	cp qubesmanager/qvm_about.sh $(DESTDIR)/usr/libexec/qubes-manager/
 
 	mkdir -p $(DESTDIR)/usr/share/applications
-	cp qubes-global-settings.desktop $(DESTDIR)/usr/share/applications/
 	cp qubes-vm-create.desktop $(DESTDIR)/usr/share/applications/
 	cp qubes-backup.desktop $(DESTDIR)/usr/share/applications/
 	cp qubes-backup-restore.desktop $(DESTDIR)/usr/share/applications/
 	cp qubes-qube-manager.desktop $(DESTDIR)/usr/share/applications/
 	cp qubes-template-manager.desktop $(DESTDIR)/usr/share/applications/
+	cp qubes-template-switcher.desktop $(DESTDIR)/usr/share/applications/
 
 	mkdir -p $(DESTDIR)/usr/share/desktop-directories/
 	cp qubes-tools.directory $(DESTDIR)/usr/share/desktop-directories/
