## qubes-manager 4.3.15

=== debian/changelog ===
qubes-manager (4.3.15-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 04 Oct 2025 17:10:51 +0200

qubes-manager (4.3.15-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Select "sys-usb" as the default backup location
  * Add notes counter
  * Improve Multi-Select widget

  [ Ben Grande ]
  * Skip volumes fetch of removed qubes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Oct 2025 17:10:51 +0200

qubes-manager (4.3.14-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Allow user to select compression filter

  [ Marek Marczykowski-Górecki ]
  * Bump required python3-qubesadmin version

  [ Ali Mirjamali ]
  * Make `Devices` tab prettier & safer
  * Add free-form text to qube for notes, comments, ...

  [ Marta Marczykowska-Górecka ]
  * Fix tests for changes in mock API

  [ Ali Mirjamali ]
  * Show (Manager App) Icons for Wayland/KDE

  [ Ben Grande ]
  * Black formatter
  * Add preload disposable option to advanced settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 26 Jun 2025 18:57:42 +0200

qubes-manager (4.3.13-1) unstable; urgency=medium

  [ Guillaume Chinal ]
  * add a warning box when connecting an anon vm to a non-anon gateway
  * add a test for warning message when changing anon-vm netvm

  [ Ali Mirjamali ]
  * Show qube label icon in backup selection
  * Improve and fix Settings App icons

  [ Guillaume Chinal ]
  * anon gateway warning box on main qubesmanager page

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Apr 2025 04:48:46 +0200

qubes-manager (4.3.12-1) unstable; urgency=medium

  [ ooops ]
  * Shows scary exclamation mark in QMessageBox.warning. Use
    QMessageBox.information instead. (Resolves qubes-issues/8538)

  [ Ali Mirjamali ]
  * Add `prohibit-start` to Qube Settings GUI.
  * Hide `prohibit-start` qubes from list of `Running` qubes
  * Fix `qubes-vm-boot-from-device`, Improve settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 30 Mar 2025 06:32:53 +0200

qubes-manager (4.3.11-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Fix Drang-and-Drop for Qube Settings, Apps tab
  * Add `qubesimgconverter.Image.tint` binding for QImage
  * Add Icons to Qubes VM Settings Apps tab
  * Fix Backup toggle in Qube Manager
  * Fix Qube Manager sorting by state column

  [ Aaron Rainbolt ]
  * Add boot mode support
  * Shallow-copy choices in initialize_widget_for_property

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Mar 2025 01:10:46 +0100

qubes-manager (4.3.10-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Unify icon sizes for qube manager icons

  [ Ali Mirjamali ]
  * Improve `Version information` dialog
  * Add the feature to prohibit starting a qube

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Mar 2025 15:47:23 +0100

qubes-manager (4.3.9-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Stop CTD on failure to set seamless mode
  * New and improved icons for Qube Manager
  * Remove the confusing zero column from Qube Manager
  * Add missing feature change watch
  * Fix updating template switcher progress bar

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Feb 2025 21:17:22 +0100

qubes-manager (4.3.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Open global config from template gui at correct location

  [ Rusty Bird ]
  * Fix cloning from non-default to default pool

  [ Marta Marczykowska-Górecka ]
  * Fix use of two Qubes() objects in VM settings
  * Fix weird package references in VM settings
  * Fix display of NetVM warnings in VM settings
  * Fix superfluous feature changes in VM settings
  * Make Firewall edit dialog properly async
  * Do not save firewall in VM settings if unchanged
  * Fix manager tests to use mock Admin API
  * Fix incorrect assumption in backup
  * Fix license problems in manager
  * Exclude test-packages from codecov
  * Remove test-packages, replace them with real qubesadmin
  * Remove ui files from coverage report

  [ Rusty Bird ]
  * Update the location of partial restores in error message

  [ Ali Mirjamali ]
  * Retire old `qubes-vm-create` dialog

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 Feb 2025 18:20:03 +0100

qubes-manager (4.3.7-1) unstable; urgency=medium

  [ Piotr Bartman-Szwarc ]
  * q-dev: implements device_id
  * q-dev: direct import of device_protocol classes
  * q-dev: use simplify DeviceAssignment creation

  [ Marek Marczykowski-Górecki ]
  * q-dev: fix detecting attached devices in settings
  * q-dev: Fix detecting already assigned devices on setting apply
  * Adjust pylint mockups for device_protocol.py
  * Adjust dependencies for new devices API

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Nov 2024 04:12:38 +0100

qubes-manager (4.3.6-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Use MiB & GiB (binary size) in Qube Manager
  * Option to show only `user` qubes in Qube Manager
  * Make `Create new qube` ComboBoxes smart
  * Add `skipped` label to VMs excluded from updates

  [ Marek Marczykowski-Górecki ]
  * Add 'xdg' python module to dependencies

  [ Ali Mirjamali ]
  * Refresh disk usage stats every 60s if focused

  [ Marta Marczykowska-Górecka ]
  * Template Manager GUI: better info for upgradeable templates

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 15 Nov 2024 13:17:55 +0100

qubes-manager (4.3.5-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Unify qubes-os XDG config directory
  * Enable debugging for qubes-restore
  * Use GiB & MiB for private & system storage sizes
  * Show no IP for non-networked qubes
  * Add Ctrl+Q=exit, Ctrl+N=New qube, Home & End keys
  * Remove stale, incomplete QubeManager release notes

  [ Marta Marczykowska-Górecka ]
  * Fixes to Template Switcher

