## qubes-manager 4.3.17

=== debian/changelog ===
qubes-manager (4.3.17-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Thu, 23 Oct 2025 15:35:53 +0200

qubes-manager (4.3.17-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * ci: switch pylint ignore to ignore-paths option

  [ Yanase Yuki ]
  * add icons license file
  * optimize SVG icons

  [ Marta Marczykowska-Górecka ]
  * Make restart icon consistent with outdated icon

  [ Ali Mirjamali ]
  * Remove keyboard layout switching from Qube Manager

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 23 Oct 2025 15:35:53 +0200
