## qubes-manager 4.3.18

=== debian/changelog ===
qubes-manager (4.3.18-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 03 Nov 2025 02:28:19 +0100

qubes-manager (4.3.18-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Add filtering to Qube Settings -> Devices Tab

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Nov 2025 02:28:19 +0100
