=== ci/requirements.txt ===
--- 
+++ 
@@ -9,3 +9,5 @@
 sphinx
 PyYAML
 qasync
+Pillow
+numpy
