=== debian/changelog ===
qubes-manager (4.3.19-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 14:39:28 +0000

qubes-manager (4.3.19-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Unify template manager button colors

  [ Marta Marczykowska-Górecka ]
  * Fix an edge case with maxmem setting

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Nov 2025 17:01:37 +0100
