## qubes-manager 4.3.20

=== debian/changelog ===
qubes-manager (4.3.20-1+deb13u1+devel3) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 12 Jan 2026 15:40:13 +0000

qubes-manager (4.3.20-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: update for changed device id encoding in call arg

  [ dimlev ]
  * Change outdated state from None to empty string

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 12 Jan 2026 16:10:57 +0100
