=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
   dh-python,
   python3-all,
   python3-setuptools,
-  qtbase5-dev,
-  qttools5-dev-tools,
-  pyqt5-dev-tools
+  qt6-base-dev,
+  qt6-base-dev-tools,
+  qt6-tools-dev-tools,
+  qt6-l10n-tools,
+  pyqt6-dev,
+  pyqt6-dev-tools,
 Standards-Version: 4.3.0
 Homepage: https://www.qubes-os.org/
 #Vcs-Git: git://github.com/QubesOS/qubes-manager.git
@@ -19,10 +22,12 @@
 Package: qubes-manager
 Architecture: any
 Depends:
-  python3-qubesadmin (>= 4.1.8),
-  python3-pyqt5,
+  python3-qubesadmin (>= 4.3.13),
+  python3-qubesimgconverter,
+  python3-pyqt6,
   python3-pyinotify,
   python3-qasync,
+  python3-xdg,
   qubes-desktop-linux-common,
   qubes-artwork,
   pmount,
